<template>
  <div class="w-full h-screen bg-app-drak-1 bg-homeBanner bg-top bg-contain bg-no-repeat flex flex-col items-center justify-center">
    <div class="text-sm text-center text-white mb-4">页面加载失败</div>
    <button class="text-xs text-center text-white py-1 px-2 border rounded" @click="refresh">重新加载</button>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'
export default Vue.extend({
  methods: {
    refresh() {
      window.location.reload()
    }
  }
})
</script>